/*
 * extb plugin to VDR (C++)
 *
 * (C) 2003-2006 Andreas Brachold    <vdr04-at-deltab.de>
 *
 * This code is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This code is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 * Or, point your browser to http://www.gnu.org/copyleft/gpl.html
 */

#include "i18n.h"

const tI18nPhrase Phrases[] = {
  { "Extension board",
    "Extension Board",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "Extension Board",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "control the extb board",
    "steuert das Extb-Board",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " extb board ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "off",
    "Aus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "on",
    "Ein",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "never",
    "niemals",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "toggle",
    "Umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "flash",
    "Blinken",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "save",
    "speichern",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "send",
    "senden",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "reset (M1)",
    "rcksetzen (M1)",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " (1)",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "test 15s",
    "teste 15s",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " 15 ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "External Output",
    "Externer Ausgang",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Status LED",
    "Status LED",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " LED",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Status LEDs",
    "Status LEDs",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " LEDs",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "LC-Display & Backlight",
    "LC-Display & Hintergrundbeleuchtung",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "LC-Display  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "External Outputs",
    "Externe Schaltausgnge",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "LCD contract voltage",
    "LCD Kontrastspannung",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "LCD  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "LCD backlight",
    "LCD Hintergrundbeleuchtung",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "LCD ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Macros",
    "Makros",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Macro",
    "Makro",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Audio",
    "Audio",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog audio on",
    "analog Audio an",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog audio off",
    "analog Audio aus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog audio toggle",
    "analog Audio umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "digital audio on",
    "digital Audio ein",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "digital audio off",
    "digital Audio aus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "digital audio toggle",
    "digital Audio umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog and digital audio on",
    "analog und digital Audio an",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "    .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog and digital audio off",
    "analog und digital Audio aus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "    ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog and digital audio toggle",
    "analog und digital Audio umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "    ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Video",
    "Video",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "videosource off",
    "Videoquelle aus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "videosource DVB",
    "Videoquelle DVB",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " DVB",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "videosource VGA",
    "Videoquelle VGA",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " VGA",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "videosource AUX",
    "Videoquelle AUX",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " AUX",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "videosource DVB/VGA toggle",
    "Videoquelle DVB/VGA umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " DVB/VGA ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "videosource DVB/AUX toggle",
    "Videoquelle DVB/AUX umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " DVB/AUX ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "videosource VGA/AUX toggle",
    "Videoquelle VGA/AUX umschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " VGA/AUX ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },   
  { "switch Scart pin #8 to 6V (16:9)",
    "Schalte Scart Anschluss #8 auf 6V (16:9)",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  #8  Scart 6V (16:9)",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "switch Scart pin #8 to 12V (AV-Mode)",
    "Schalte Scart Anschluss #8 auf 12V (AV-Modus)",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  #8  Scart 12V (AV-)",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "can't read settings from controller",
    "Kann Einstellungen nicht aus dem Kontroller lesen",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "    ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "reading settings from controller, please wait",
    "Lese Einstellungen aus dem Kontroller, bitte warten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "   ,  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "send settings to controller",
    "Sende Einstellungen an Kontroller",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "   ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Hide Mainmenu Entry",
    "Hauptmenueintrag verstecken",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "    ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Deactivate on mute",
    "Bei Mute wird ausschaltet",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " mute ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Configurate LED",
    "Konfigurieren der LED",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " LED",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Configurate external output #%d",
    "Konfigurieren des externen Anschlusses #%d",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "   #%d",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Activate, if state",
    "Aktiviere, bei Status",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "or state",
    "oder bei Status",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "reverse results",
    "Ergebnis invertieren",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Flashing, if state",
    "Blinken, bei Status",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "flashing is important",
    "Blinken ist wichtiger",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "reverse flash results",
    "Blinkerergebnis invertieren",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "only analog",
    "nur Analog",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "only digital",
    "nur Digital",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "analog/digital",
    "Analog/Digital",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "/",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Unused",
    "Ungenutzt",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Always on",
    "Immer ein",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " .",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Any Recording",
    "Jede Aufnahme",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "All Cards Recording",
    "Alle Karten nehmen auf",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "1st Card Recording",
    "1.Karte Aufnahme",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "1.  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "2nd Card Recording",
    "2.Karte Aufnahme",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "2.  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "3rd Card Recording",
    "3.Karte Aufnahme",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "3. ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "4th Card Recording",
    "4.Karte Aufnahme",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "4.  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Any replay",
    "Jede Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "VDR replay",
    "VDR Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " VDR ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "DVD replay",
    "DVD Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " DVD",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "MP3 replay",
    "MP3 Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " MP3",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Channel has CA",
    "Kanal mit CA",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "Channel has APID",
    "Kanal mit APID",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  APID",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "Channel has DPID",
    "Kanal mit DPID",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  DPID",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "Channel has TPID",
    "Kanal mit TPID",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  TPID",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "Channel has VPID",
    "Kanal mit VPID",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  VPID",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  }, 
  { "Listen radio",
    "Radio hren",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "DVB-S Channel",
    "DVB-S Kanal",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVB-S ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "DVB-C Channel",
    "DVB-C Kanal",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVB- ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "DVB-T Channel",
    "DVB-T Kanal",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVB- ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "Vertical Polarization",
    "Vertikal Polarisation",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "Horizontal Polarization",
    "Horizontale Polarisation",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },    
  { "Audio muted",
    "Audio stumm",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },   
  { "More audio tracks",
    "Mehrere Audiospuren",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "DVD AC3 playback",
    "DVD AC3 Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVD AC3 ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "DVD DTS playback",
    "DVD DTS Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVD DTS ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "DVD PCM playback",
    "DVD PCM Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVD PCM ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "DVD MP2 playback",
    "DVD MP2 Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVD MP2 ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "DVD 4:3 playback",
    "DVD 4:3 Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "DVD 4:3 ",// TODO Catal
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "DVD 16:9 playback",
    "DVD 16:9 Wiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "DVD 16:9 ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "MP3 shuffle play",
    "MP3 Zufallswiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  3",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "MP3 endless play",
    "MP3 Endloswiedergabe",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  3",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },  
  { "RGB",
    "RGB",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "RGB",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "S-Video/comp. sync",
    "S-Video/Comp. sync",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "S-Video/Comp. sync",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "DVB mode",
    "DVB Modus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " DVB",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "VGA mode",
    "VGA Modus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " VGA",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "AUX mode",
    "AUX Modus",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " AUX",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Enable scart pin #8 (AV-Mode)",
    "Akt. Scart Anschl. #8 (AV-Modus)",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " Scart  #8 (AV-Modus)",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Power on",
    "mit Einschalten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "running VDR",
    "VDR Start",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "VDR ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Video source on boot",
    "Videoquelle beim Booten",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "  ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "VGA",
    "VGA",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "VGA",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "AUX",
    "AUX",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "AUX",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Startup macrosequence",
    "Start Makrosequenz",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Shutdown macrosequence",
    "Shutdown Makrosequenz",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    " ",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "Editing process running",
    "Schnittvorgang wird ausgefhrt",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD visible",
    "OSD sichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD invisible",
    "OSD unsichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD message visible",
    "OSD Nachricht sichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD key red visible",
    "OSD Taste Rot sichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD key green visible",
    "OSD Taste Grn sichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD key yellow visible",
    "OSD Taste Gelb sichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { "OSD key blue visible",
    "OSD Taste Blau sichtbar",
    "",// TODO Slovenski
    "",// TODO Italiano
    "",// TODO Nederlands
    "",// TODO Portugus
    "",// TODO Franais
    "",// TODO Norsk
    "",// TODO Suomi
    "",// TODO Polski
    "",// TODO Espaol
    "",// TODO Ellinika
    "",// TODO Svenska
    "",// TODO Romaneste
    "",// TODO Magyar
    "",// TODO Catal
    "",// Russian
    "",// TODO Hrvatski
    "",// TODO Eesti
    "",// TODO Dansk
  },
  { NULL }
};
